=== debian/control ===
Source: prism-webapp-rankspeed
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-rankspeed
Architecture: all
Depends: prism
Homepage: http://www.rankspeed.com/
Description: Rankspeed WebApp for Prism
 Rankspeed WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
